a{text-decoration:none}
    a:link {color: #1A182C}
    a:visited {color: #1A182C}
    a:active {color: #C2C8D8}
    a:hover {color: #C2C8D8}

body {color:#E8DDCB;background-color:#E8DDCB;margin:20px;}

.tindex {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #234649;
}
.tlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #1A182C;
}
.tsublink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
  color: #1A182C;
}

.bck-top {background-image: url(medias/splash2017.jpg);}